# Cobra Command Tool startup script
# Edit this file to fit your installation
# Set installation directory. Change to match your installation.
export INSTALL_DIR=/Users/zoocad/ZooDesignPlatform/Packages/cobra_9.9
# Set command to open a pdf file
export OPENPDF=/Applications/Preview.app
# Set command to open jpg file
export OPENJPG=/Applications/Preview.app
# Set command to open Web Browser
export OPENHTML=/Applications/Firefox.app
# Set command to open Open Office
export OPENOFFICE=/Applications/OpenOffice.org.app
# Set default editor
export DEFAULT_EDITOR=/Applications/TextEdit.app
# Set diff program
export DIFF=diff
# Set path to Cobra User Manuals
export MANUALS=$INSTALL_DIR/document 
# Set path to Cobra program
export COBRA_HOME=$INSTALL_DIR/executable
# Set path to shared libraries
export DYLD_LIBRARY_PATH=$INSTALL_DIR/libraries
# Start the Cobra Command Tool 
exec $INSTALL_DIR/executable/CobraMac.exe $1 $2 $3 $4 $5 $6 $7
